WebCalendar assistant_edit.php Unauthenticated Access

2005-04-26T10:07:38
ID OSVDB:17581
Type osvdb
Reporter OSVDB
Modified 2005-04-26T10:07:38

Description

Solution Description

Upgrade to version 1.0.0 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor Specific News/Changelog Entry: http://sourceforge.net/tracker/index.php?func=detail&aid=1190704&group_id=3870&atid=103870 Vendor Specific News/Changelog Entry: http://sourceforge.net/project/shownotes.php?release_id=328057 Secunia Advisory ID:16234 Secunia Advisory ID:15788 Other Advisory URL: http://www.debian.org/security/2005/dsa-766 CVE-2005-2320 Bugtraq ID: 14072